Subject: OOC Staff Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 25 Nov 2001 19:20:24 -0800 (PST)

Mike and Jeff,

As of last Wednesday, I didn't think I would have enough information to share to warrant a meeting; however, today, I think I have enough questions for the B.U. heads and possibly enough answers to warrant the meeting.

I have contacted most by phone tonight and have left messages for others.  I think most of the direct reports will be prepared to attend and discuss the questions I have.

If Cathy will arrange for us to have the meeting, I would appreciate it.

Shanna